Bug 874062 - ExecStop= borked
ExecStop= borked
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
18
Unspecified Unspecified
urgent Severity high
: ---
: ---
Assigned To: Peter Rajnoha
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-07 07:03 EST by Tomasz Torcz
Modified: 2012-12-20 11:15 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:15:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomasz Torcz 2012-11-07 07:03:48 EST
Description of problem:
[/usr/lib/systemd/system/lvm2-monitor.service:15] Invalid executable path in command line, ignoring: "/usr/sbin/lvm vgchange --monitor n --config 'global{use_lvmetad=0}'"

Double quotes have to be dropped, apparently.

Version-Release number of selected component (if applicable):
lvm2-2.02.98-1.fc18.x86_64
Comment 1 Alasdair Kergon 2012-11-07 07:28:28 EST
Was fixed in rawhide last week and will be propagated back into f18 builds too shortly.
Comment 2 Fedora Update System 2012-11-07 13:56:47 EST
lvm2-2.02.98-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2012-17684/lvm2-2.02.98-2.fc18
Comment 3 Fedora Update System 2012-11-08 22:20:46 EST
Package lvm2-2.02.98-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lvm2-2.02.98-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17684/lvm2-2.02.98-2.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-12-20 11:15:03 EST
lvm2-2.02.98-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.